// creator  : weidu.exe (version 23100)
// argument : _MTBE7.DLG
// game		 : .
// source	 : ./override/_MTBE7.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MTBE7~

IF ~ReactionGT(LastTalkedToBy(Myself),NEUTRAL_UPPER)
~ THEN BEGIN 0 // from:
  SAY #75670 /* ~If you're here about the job, you may as well go on home.  Sorry, but there ain't gonna be no caravan now.  All the merchants pulled out, saying it's too dangerous.  Guess that leaves us grunt types out of luck.  I'll put the word out if anything gets better.  Goodbye.~ */
  IF ~~ THEN EXIT
  IF ~GlobalLT("Chapter","GLOBAL",4)
~ THEN UNSOLVED_JOURNAL #75671 /* ~Troubles in the region

Merchants are afraid to put to the roads because of all the bandit activity.~ */ EXIT
END

IF ~ReactionLT(LastTalkedToBy(Myself),FRIENDLY_LOWER)
ReactionGT(LastTalkedToBy(Myself),HOSTILE_UPPER)
~ THEN BEGIN 1 // from:
  SAY #75672 /* ~I'm afraid I'm in no mood to speak to anyone right now, especially if you've come about the job!  Ain't gonna be no caravan now, so there ain't no job neither.  Blasted bandits!  Scared all the merchants so bad they won't budge.  Might as well leave, 'cause you ain't gonna find no work here.~ */
  IF ~~ THEN EXIT
  IF ~GlobalLT("Chapter","GLOBAL",4)
~ THEN UNSOLVED_JOURNAL #75671 /* ~Troubles in the region

Merchants are afraid to put to the roads because of all the bandit activity.~ */ EXIT
END

IF ~ReactionLT(LastTalkedToBy(Myself),NEUTRAL_LOWER)
~ THEN BEGIN 2 // from:
  SAY #75673 /* ~I'm in no mood for talking!  Best that you get out whilst I can still manage a courteous greeting.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #75674 /* ~Well, if yer a true friend, you'd kill those cursed bandits that have been shutting down the whole Coast Way.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #88 /* ~Foolish gtrank small-fist! Why feltthgrr help this place? You paid too? No, Stronger get rid of guards with much gold. You just grrrth stupid then! You die!~ */
  IF ~~ THEN EXIT
END
